module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'settings',
          'gateway',
          {
            type: Sequelize.STRING,
            defaultValue: "wss://gateway.kaverti.com",
            allowNull: false
          },
      ),
    ]);
  },
};
